<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$ext_services_settings = fw()->extensions->get( 'services' )->get_settings();
$post_type = $ext_services_settings['post_type'];

$options = array(
	'service' => array(
		'type'  => 'multi-select',
		'value' => array(),
		'label' => esc_html__('Service', 'mwt'),
		'desc'  => esc_html__('Select service to display', 'mwt'),
		'population' => 'posts',
		'source' => $post_type,
		'limit' => 1,
	)
);